libevent 2.1.13 Event notification library

Loading...
Searching...
No Matches
evbuffer Struct Reference

An evbuffer is an opaque data type for efficiently buffering data to be sent or received on the network. More...

`#include <buffer.h>`

## Detailed Description

An evbuffer is an opaque data type for efficiently buffering data to be sent or received on the network.

See also
  event2/event.h for more information

The documentation for this struct was generated from the following file:

- event2/buffer.h